/*
Theme Name:  GST2
Theme URI:   http://themeforest.net/user/pixelwars/portfolio
Description: Child theme for TheBlogger theme.
Author:      U38
Author URI:  http://themeforest.net/user/pixelwars
Template:    theblogger
Version:     1.0
Tags:        blog
Text Domain: theblogger-child
*/

@import url("../theblogger/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*.entry-meta {display:none;}*/



body {
  background:#333333 !important;
}

.site-main {
  padding:80px 0!important;
}

/*

  background: url("img/karte2.gif") !important;
  background-size: auto !important;

.site-description {
  font-family: "Averia Sans Libre";
  font-size:0.95rem !important;
  text-transform:uppercase;
  color:#dd3333 !important;
  letter-spacing:0px !important;
}

.nav-menu ul li{
  font-size:1rem !important;
  color:#dd3333;
  
}
*/

.site-branding{
    padding:170px 0px !important;
  }

@media only screen and (max-width : 991px) {

.site-title img {
  max-height:25% !important;
  max-width:25% !important;
  min-width:30% !important;
}
}

@media only screen and (max-width : 430px) {

.site-title img {
  max-height:50% !important;
  max-width:50% !important;
}
.site-branding{
padding:70px 0px !important;
}

}


.site-header .header-wrap {
  background-position:bottom center !important;
  border-bottom:15px solid #dd3333 !important;
  
}

@media only screen and (min-device-width : 768px) {
  .site-header .header-wrap {
    background-position:top center !important;
  }
}

.comment_count{
  font-size: 11px;
  font-weight: 400;
  text-transform: uppercase;
  color:#dd3333;
}

.is-nav-single-rounded .nav-single .nav-image-link img {
  border-radius:0px !important;
}

.search-form input, .more-link {
	border:2px solid #dd3333;
}

.search-form {
  margin-right: 1em;
}

.more a, .search-form input[type=submit]{
	color:#fff;
	background:#dd3333;
	font-size:14px;
  font-weight:700;
}


.more a:hover,.search-form input[type=submit]:hover{
	background:#fff;
	color:#dd3333;
	border:2px solid #dd3333;
}

.is-widget-ribbon .site-main .widget-title span:before, 
.is-widget-ribbon .site-main .widget-title span:after, 
.is-widget-border .site-main .widget-title span, 
.is-widget-border-arrow .site-main .widget-title span, 
.is-widget-bottomline .widget-title:after, 
.is-widget-first-letter-border .site-main .widget-title span:first-letter, 
.is-widget-line-cut .site-main .widget-title span:before, 
.is-widget-line-cut .site-main .widget-title span:after, 
.is-widget-line-cut-center .site-main .widget-title span:before, 
.is-widget-line-cut-center .site-main .widget-title span:after{
  border:none !important;
}

.widget-title span:first-letter{
  padding:0;
  display:inline !important;
}

.post-pagination li.current a, .post-pagination li.current a:hover{
	text-decoration:none;
	color:#dd3333;
}

.post-pagination li a{
	font-size:14px;
}

.is-single-post-title-with-margins .single .hentry > .entry-header {
  padding:0;
}

/*Newsletter styling*/

.is-footer-subscribe-dark .footer-subscribe input[type=submit],
.tnp-submit{
  background:#dd3333 !important;
  color:#fff !important;
  width:240px !important;
  font-size:16px !important;
  
}

.is-footer-subscribe-dark .footer-subscribe input[type=submit]:hover,
.tnp-submit:hover{
  background:#fff !important;
  color:#dd3333 !important;
}

.footer-subscribe input[type="email"],
.footer-subscribe input[type=submit] {
    width:320px !important;
  }


.footer-subscribe p, .footer-subscribe label {
  width:100%;
  font-size:14px !important;
}

.is-footer-subscribe-dark .footer-subscribe input[type="email"] {
background: rgba(255, 255, 255, 0.2) !important;
}

.footer-subscribe h3 {
  font-size:2.1rem !important;
  
}

.formError .formErrorContent {
  background: none repeat scroll 0 0 #FFFFFF;
  color:#dd3333 !important;
  border:1px solid #dd3333;
}

.widget_wysija_cont .wysija-submit, .wysija-checkbox-paragraph {
  display:inline-block;
}

.widget .input-text,
textarea,
select {
  width:200px;
}

.widget_wysija_cont input[type=checkbox],
.widget_wysija_cont input[type=radio] {
  border:1px solid #ffffff;
}

.widget_wysija .wysija-checkbox-label {
  margin-top:5px !important;
}

.widget_wysija_cont .input-text, textarea, select {
  border:2px solid rgba(255, 255, 255, 0.2);
}



/*Newsletter end*/

.site-info .textwidget{
  font-size:2em;
}

html a.social-link{
  margin-top:0.5% !important;
}

.cat-links a,
.entry-content > p:not(.more) > a:not(.social-link):not(.button) {
  border-bottom:0;
  color:#dd3333 !important;
}

.is-share-links-border .single .share-links a{
  color:#dd3333;
      border: 2px solid #dd3333;
}

.is-share-links-border .single .share-links a:hover{
  color:#fff;
}

.is-comment-form-border-arrow #respond:before, .is-comment-form-border-arrow #respond:after {
  border:none;
}

.is-comment-form-border-arrow #respond {
  border-color:#dd3333;
}

.nav-desc, .nav-asc , .nav-single h4{
  color:#dd3333;
}
  
